@charset "utf-8";

/* Form SET */
input[type=text], input[type=password], input[type=number], input[type=tel], input[type=email] { border:1px solid #fff; border-radius:0; -webkit-appearance:none; font-family: San Francisco, Apple SD Gothic Neo, 맑은고딕, Malgun Gothic, 돋움, Dotum, Helvetica, Droid Sans, AppleSDGothic, Arial, sans-serif; color:#000; font-size:14px; width:100%; height:14px; padding:10px; margin:0;}
input[type=text]:disabled, input[type=password]:disabled, input[type=number]:disabled, input[type=tel]:disabled { background:#e3e3e3; color:#a3a3a3 !important;}
button, input[type=button], input[type=reset], input[type=submit] { cursor:pointer; -webkit-appearance:button; border:none; font-family: San Francisco, Apple SD Gothic Neo, 맑은고딕, Malgun Gothic, 돋움, Dotum, Helvetica, Droid Sans, AppleSDGothic, Arial, sans-serif; font-size:15px; margin:0; border-radius:0; outline:0;}
input[type=file] { border:0; -webkit-appearance:none; border-radius:0; outline:0; font-size:100px; position:absolute; right:0; bottom:0; opacity:0; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; height:80px; margin:0; cursor:pointer;}
input[type=radio], input[type=checkbox] { position:absolute; top:4px; left:4px; margin:2px !important;}

.input_file { float:left;}
.input_file_box { position:relative; display:inline-block; min-height:27px; overflow:hidden !important; vertical-align:middle;}
.no_file { color:#959595; font-size:14px; vertical-align:middle;}

textarea { width:100%; border:1px solid #eaeaea; -webkit-appearance:none; border-radius:0; font-family: San Francisco, Apple SD Gothic Neo, 맑은고딕, Malgun Gothic, 돋움, Dotum, Helvetica, Droid Sans, AppleSDGothic, Arial, sans-serif; color:#757575; font-size:14px; padding:13px 20px; line-height:1.4;}
.text_all { display:block; position:relative; margin-right:42px;}
.text_all label { left:20px; top:13px; font-size:14px;}
.textarea_all { display:block; position:relative; margin-right:20px;}
.textarea_all textarea { padding:10px 9px;}

.input_all { position:relative; display:block; margin-right:20px; vertical-align:middle;}
.input_all .i_label { left:10px; top:10px; color:#959595;}

/* checkbox radio */
.icheckbox { position:absolute; top:0; width:20px; height:20px;  background:url(../images/btn/btn_chk.png) no-repeat 0 0; cursor:pointer;}
.chk { color:@txt_sub_color@; display:inline-block; margin:0 5px 5px; padding-left:22px; font-size:14px; cursor:pointer;}
.icheckbox.checked { background-position:0 -20px;}
.icheckbox.disabled { background-position:0 -40px;}
.chk_all { position:relative; display:inline-block; cursor:pointer;}

.iradio { position:absolute; top:0; width:20px; height:20px; background:url(../images/btn/btn_rdo.png) no-repeat 0 0;}
.rdo { color:@txt_sub_color@; display:inline-block; margin:2px 5px 5px; padding-left:22px; font-size:14px; cursor:pointer;}
.iradio.checked { background-position:0 -20px;}
.iradio.disabled { background-position:0 -40px;}
.rdo_all { position:relative; display:inline-block; cursor:pointer;}

/* alert wrap */
.l_pop { position:absolute; left:50%; top:100px; margin-left:-125px; width:250px; background:#fff; z-index:999; overflow:hidden;}
.pop_tit { position:relative; font-size:16px; background:#ececec; line-height:45px; height:42px; font-weight:bold; padding: 0 15px;}
.pop_close { position:absolute; top:15px; right:12px; display:block; width:12px; height:12px; background:url(../images/btn/pop_close.png) no-repeat 0 0;}
.pop_close.tap { background-position:0 -12px;}
.pop_con { position:relative; padding: 15px 15px 20px;}
.pop_con > p { background:#fff; display:table-cell; width:230px; padding:0 10px 10px; height:40px; vertical-align:middle; text-align:center; color:#333; font-weight:bold;}
.pop_btn { position:relative; text-align:center; padding-bottom:10px;}
.btn_scrap { position:relative; display:block; padding:10px; background:#ccc; border:1px solid #acacac; word-break:break-all;}
.btn_scrap.tap { background:#bbb;}

.btn_float a { position:fixed; bottom:15px; display:block; width:45px; height:45px; background:url(../images/btn/btn_float.png) no-repeat 0 0; z-index:30;}
.btn_float a.tap { opacity: .8;}
.btn_float .btn_home { left:10px; background-position: 0 0;}
.btn_float .btn_top { right:10px; background-position: -45px 0;}
.btn_float .btn_share { right:60px; background-position: -90px 0;}

/* Path */
.path_con { position: relative; padding: 9px 15px; background: #fff; border-bottom: 1px solid #dedede;}
.path_wrap { position:relative;}
.path_wrap:after { content:""; display:block; clear:both;}
.path_wrap li { float:left; height: 23px; line-height: 25px; padding-left: 20px; background: url(../images/icon/icon_path.svg) no-repeat 0 0; margin-right: 7px;}
.path_wrap li:first-child { padding-left: 0; background: none; margin-left: -5px;}
.path_wrap li a { color:#333; font-size:17px; font-weight: 500;}
.path_wrap li:first-child a { display: block; width: 23px; height: 23px; background: url(../images/icon/icon_home.svg) no-repeat 0 0; text-indent: -9999px;}
.path_wrap li a:hover { text-decoration:underline;}
.btn_art_share { position: absolute; right: 9px; top: 9px; display: block; width: 23px; height: 23px; background: url(../images/btn/btn_art_share.svg) no-repeat 0 0; text-indent: -9999px;}

/* column SET */
.col02 { position:relative;}
.col02:after { content:""; display:block; clear:both;}
.col02 > div, .col02 > li { position:relative; float:left; width:50%;}

.col03 { position:relative;}
.col03:after { content:""; display:block; clear:both;}
.col03 > div, .col03 > li { position:relative; float:left; width:33.3333%;}

.col04 { position:relative;}
.col04:after { content:""; display:block; clear:both;}
.col04 > div, .col04 > li { position:relative; float:left; width:25%;}

.col05 { position:relative;}
.col05:after { content:""; display:block; clear:both;}
.col05 > div, .col05 > li { position:relative; float:left; width:20%;}

.col64 { position:relative;}
.col64:after { content:""; display:block; clear:both;}
.col64 > div { position:relative; float:left; width:40%;}
.col64 > div:first-child { width:60%;}

/* Fixed Movie Wrapper */
.x-movie.fixed > div { position: fixed; right: 12px; bottom: 70px; width: 230px; height: 129px; z-index: 100000; box-shadow: 0 0 15px; rgba(0,0,0,.3);}
.x-movie.fixed > div > iframe { width: 230px !important; height: 129px !important;}
.x-movie > div > a { display: none;}
.x-movie.fixed > div > a { position: absolute; right: 0; top: -35px; display: block; width: 33px; height: 33px; border: 1px solid #aaa; background: #fff url(../images/btn/btn_mov_close.png) no-repeat center center; text-indent: -9999em; cursor: pointer; z-index: 100001;}

/* POPUP */
#popup_mask { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); z-index: 99998;}
#popup_container { position:absolute; left:50%; top:60px; margin-left:-45%; width:90%; z-index:99999; overflow:hidden;}
.mini_popup { max-width: 500px; background:#fff; margin-bottom: 20px; margin: 0 auto; box-shadow: 0 20px 20px rgba(0,0,0,.5);}
.mini_popup > a { display: block;}
.mini_popup > a > img { width: 100%;}
.popup_control { background: #222; position: relative; padding: 0 10px;}
.popup_control:after { content: ""; display: block; clear: both;}
.popup_control li a { display: block; height: 35px; line-height: 38px; font-size: 15px; color: #999;}
.popup_control li.mpn01 { float: left;}
.popup_control li.mpn02 { float: right;}

/* 화원가입 */
.company_form { background: #fff; padding: 15px 15px 0; border-bottom: 2px solid #ddd;}
.company_form .form_box { position: relative;}
.company_form .form_box:after { content: ""; display: block; clear: both;}
.company_form .form_box * { font-size: 15px;}

.company_form .form_box dl { position: relative; margin-bottom: 10px; padding-right: 20px;}
.company_form .form_box dl:after { content: ""; display: block; clear: both;}
.company_form .form_box dl dt { padding-top: 7px; font-weight: bold;}
.company_form .form_box dl dt span, .c011_myp .form_box dl dt label { color: #808080;}
.company_form .form_box dl dd { position: relative;}
.company_form .form_box dl dd > span { position: relative; display: block; margin: 10px 0;}

.company_form .i_label { left: 7px; top: 8px; color: #bbb;}
.company_form .require:after { content:"*"; margin-left: 3px; font-size: 19px; color: #d4253e; vertical-align: middle;}
.company_form .require_txt { position: absolute; right: 15px; top: 25px; font-size: 11px;}
.company_form .require_txt b { color: #d4253e; font-size: 15px; margin-right: 3px; line-height: 1;}

.company_form input[type=text], .company_form textarea { border: 1px solid #ddd;}

.company_form input { vertical-align: middle; border: 1px solid #ddd;}
.company_form .btn_gray { display: inline-block; padding: 13px 35px 19px; height: 47px; line-height: 1; background: #dedede; color: #848484; vertical-align: middle; margin-left: 5px; font-size: 19px;}
.company_form .btn_gray:hover { background: #808080;}

.company_form .btn_blue { display: inline-block; padding: 13px 35px 19px; height: 47px; line-height: 1; background: #007cd1 !important; border-color: #006eb9 !important; color: #fff; vertical-align: middle; margin-left: 5px; font-size: 19px;}

.company_form .btn_center { position: relative; text-align: center; padding: 20px 0;}

.company_form .float_list { position: relative;}
.company_form .float_list:after { content: ""; display: block; clear: both;}
.company_form .float_list li { position: relative; float: left;}
.company_form .float_list li:before { content: "-"; text-align: center; float: left; display:block; width: 15px; height: 38px; line-height: 38px;}
.company_form .float_list li:first-child:before { display: none;}

.company_form .float_list li input { width: 57px;}

.company_form .terms_wrap { margin: 10px 0 0 !important;}
.company_form .terms_agree { padding: 10px 0 0 !important;}